package org.spbu.benchmark;

import java.util.List;

public interface Scenario {
	public ScenarioResult start() throws BenchmarkException;
	public List<? extends Action> getActions();
	public void addAction(Action action);
	public void kill();
}
